
#bodybox { 
margin-top: 75px;
padding: 20px;
text-align: left;
font-family: verdana;
font-weight: normal;
font-size: 15px;
width: 640;
color: #333333;
background-color: #FFFFFF;
border: 2px solid #000033;
}

#bodybox a { 
color: #000033;
text-decoration: none;
}

#bodybox a:hover { 
color: #000066;
text-decoration: underline;
}

